Personal tools
You are here: Home Forum Install & build successful installation but error in running SALOME!

successful installation but error in running SALOME!

Up to Install & build

successful installation but error in running SALOME!

Posted by hossein heydari at February 26. 2018

Hi there, 

I installed salome without errors but when I tried to run it it gives a long list of problems which I copied and pasted here. I would appreciate if anyone can tell me what is wrong. 

runSalome running on 

Searching for a free port for naming service: 2813 - OK

Searching Naming Service + found in 0.1 seconds

SALOME_ConnectionManagerServer: /usr/lib64/libstdc++.so.6: version `GLIBCXX_3.4.20' not found (required by /home/wq5396/salome/appli_V8_3_0/lib/salome/libSalomeContainer.so)

SALOME_LauncherServer: /usr/lib64/liblzma.so.5: no version information available (required by /home/wq5396/salome/Salome-V8_3_0-univ-public/prerequisites/Libxml2-290/lib/libxml2.so.2)

SALOME_LauncherServerSALOME_ConnectionManagerServer: /usr/lib64/libstdc++.so.6: version `GLIBCXX_3.4.20' not found (required by /home/wq5396/salome/appli_V8_3_0/lib/salome/libSalomeNS.so)

: /usr/lib64/libstdc++.so.6: version `GLIBCXX_3.4.20' not found (required by /home/wq5396/salome/appli_V8_3_0/lib/salome/libLauncher.so)

SALOME_ConnectionManagerServer: /usr/lib64/liblzma.so.5: no version information available (required by /home/wq5396/salome/Salome-V8_3_0-univ-public/prerequisites/Libxml2-290/lib/libxml2.so.2)

SALOME_LauncherServer: SALOME_ConnectionManagerServer: /usr/lib64/libstdc++.so.6: version `CXXABI_1.3.8' not found (required by /home/wq5396/salome/appli_V8_3_0/lib/salome/libSalomeHDFPersist.so)

/usr/lib64/libstdc++.so.6: version `GLIBCXX_3.4.20' not found (required by /home/wq5396/salome/Salome-V8_3_0-univ-public/tools/Libbatch-V2_3_1/lib/libbatch.so)

SALOME_LauncherServer: SALOME_ConnectionManagerServer: /usr/lib64/libstdc++.so.6: version `GLIBCXX_3.4.20' not found (required by /home/wq5396/salome/appli_V8_3_0/lib/salome/libSALOMEBasics.so)

/usr/lib64/libstdc++.so.6: version `GLIBCXX_3.4.20' not found (required by /home/wq5396/salome/appli_V8_3_0/lib/salome/libSalomeContainer.so)

SALOME_LauncherServer: /usr/lib64/libstdc++.so.6: version `CXXABI_1.3.8' not found (required by /home/wq5396/salome/appli_V8_3_0/lib/salome/libSalomeHDFPersist.so)

SALOME_LauncherServer: /usr/lib64/libstdc++.so.6: version `GLIBCXX_3.4.20' not found (required by /home/wq5396/salome/appli_V8_3_0/lib/salome/libSalomeNS.so)

SALOME_LauncherServer: /usr/lib64/libstdc++.so.6: version `GLIBCXX_3.4.20' not found (required by /home/wq5396/salome/appli_V8_3_0/lib/salome/libSALOMEBasics.so)

Searching /Kernel/Session in Naming Service +SALOME_Session_Server: /usr/lib64/libstdc++.so.6: version `CXXABI_1.3.8' not found (required by /home/wq5396/salome/Salome-V8_3_0-univ-public/prerequisites/Occ-710p1/lib/libTKernel.so.7)

SALOME_Session_Server: /usr/lib64/libstdc++.so.6: version `CXXABI_1.3.8' not found (required by /home/wq5396/salome/Salome-V8_3_0-univ-public/prerequisites/Occ-710p1/lib/libTKMath.so.7)

SALOME_Session_Server: /usr/lib64/libstdc++.so.6: version `CXXABI_1.3.8' not found (required by /home/wq5396/salome/appli_V8_3_0/lib/salome/libSalomeSession.so)

SALOME_Session_Server: /usr/lib64/libstdc++.so.6: version `GLIBCXX_3.4.20' not found (required by /home/wq5396/salome/appli_V8_3_0/lib/salome/libSalomeCatalog.so)

SALOME_Session_Server: /usr/lib64/libstdc++.so.6: version `GLIBCXX_3.4.20' not found (required by /home/wq5396/salome/appli_V8_3_0/lib/salome/libLauncher.so)

SALOME_Session_Server: /usr/lib64/libstdc++.so.6: version `GLIBCXX_3.4.20' not found (required by /home/wq5396/salome/Salome-V8_3_0-univ-public/tools/Libbatch-V2_3_1/lib/libbatch.so)

SALOME_Session_Server: /usr/lib64/libstdc++.so.6: version `GLIBCXX_3.4.20' not found (required by /home/wq5396/salome/appli_V8_3_0/lib/salome/libSalomeContainer.so)

SALOME_Session_Server: /usr/lib64/liblzma.so.5: no version information available (required by /home/wq5396/salome/Salome-V8_3_0-univ-public/prerequisites/Libxml2-290/lib/libxml2.so.2)

SALOME_Session_Server: /usr/lib64/libstdc++.so.6: version `CXXABI_1.3.8' not found (required by /home/wq5396/salome/appli_V8_3_0/lib/salome/libTOOLSDS.so)

SALOME_Session_Server: /usr/lib64/libstdc++.so.6: version `GLIBCXX_3.4.20' not found (required by /home/wq5396/salome/appli_V8_3_0/lib/salome/libTOOLSDS.so)

SALOME_Session_Server: /usr/lib64/libstdc++.so.6: version `CXXABI_1.3.8' not found (required by /home/wq5396/salome/appli_V8_3_0/lib/salome/libSalomeHDFPersist.so)

SALOME_Session_Server: /usr/lib64/libstdc++.so.6: version `GLIBCXX_3.4.20' not found (required by /home/wq5396/salome/appli_V8_3_0/lib/salome/libSalomeNS.so)

SALOME_Session_Server: /usr/lib64/libstdc++.so.6: version `GLIBCXX_3.4.20' not found (required by /home/wq5396/salome/appli_V8_3_0/lib/salome/libVTKViewer.so)

SALOME_Session_Server: /usr/lib64/libstdc++.so.6: version `CXXABI_1.3.8' not found (required by /home/wq5396/salome/appli_V8_3_0/lib/salome/libVTKViewer.so)

SALOME_Session_Server: /usr/lib64/libstdc++.so.6: version `CXXABI_1.3.8' not found (required by /home/wq5396/salome/appli_V8_3_0/lib/salome/libGLViewer.so)

SALOME_Session_Server: /usr/lib64/libstdc++.so.6: version `CXXABI_1.3.8' not found (required by /home/wq5396/salome/appli_V8_3_0/lib/salome/libPlot2d.so)

SALOME_Session_Server: /usr/lib64/libstdc++.so.6: version `CXXABI_1.3.8' not found (required by /home/wq5396/salome/appli_V8_3_0/lib/salome/libOCCViewer.so)

SALOME_Session_Server: /usr/lib64/libstdc++.so.6: version `CXXABI_1.3.8' not found (required by /home/wq5396/salome/Salome-V8_3_0-univ-public/prerequisites/Occ-710p1/lib/libTKGeomAlgo.so.7)

SALOME_Session_Server: /usr/lib64/libstdc++.so.6: version `CXXABI_1.3.8' not found (required by /home/wq5396/salome/Salome-V8_3_0-univ-public/prerequisites/Occ-710p1/lib/libTKTopAlgo.so.7)

SALOME_Session_Server: /usr/lib64/libstdc++.so.6: version `CXXABI_1.3.8' not found (required by /home/wq5396/salome/Salome-V8_3_0-univ-public/prerequisites/Occ-710p1/lib/libTKG2d.so.7)

SALOME_Session_Server: /usr/lib64/libstdc++.so.6: version `CXXABI_1.3.8' not found (required by /home/wq5396/salome/Salome-V8_3_0-univ-public/prerequisites/Occ-710p1/lib/libTKOpenGl.so.7)

SALOME_Session_Server: /usr/lib64/libstdc++.so.6: version `GLIBCXX_3.4.20' not found (required by /home/wq5396/salome/Salome-V8_3_0-univ-public/prerequisites/Occ-710p1/lib/libTKOpenGl.so.7)

SALOME_Session_Server: /usr/lib64/libstdc++.so.6: version `CXXABI_1.3.8' not found (required by /home/wq5396/salome/appli_V8_3_0/lib/salome/libPVViewer.so)

SALOME_Session_Server: /usr/lib64/libstdc++.so.6: version `CXXABI_1.3.8' not found (required by /home/wq5396/salome/appli_V8_3_0/lib/salome/libqtx.so)

SALOME_Session_Server: /usr/lib64/libstdc++.so.6: version `GLIBCXX_3.4.20' not found (required by /home/wq5396/salome/appli_V8_3_0/lib/salome/libSALOMEBasics.so)

SALOME_Session_Server: /usr/lib64/libstdc++.so.6: version `GLIBCXX_3.4.20' not found (required by /home/wq5396/salome/appli_V8_3_0/lib/salome/libPyInterp.so)

SALOME_Session_Server: /usr/lib64/libstdc++.so.6: version `CXXABI_1.3.8' not found (required by /home/wq5396/salome/Salome-V8_3_0-univ-public/prerequisites/Qt-5611/lib/libQt5Test.so.5)

SALOME_Session_Server: /usr/lib64/libstdc++.so.6: version `GLIBCXX_3.4.20' not found (required by /home/wq5396/salome/Salome-V8_3_0-univ-public/prerequisites/Qt-5611/lib/libQt5Qml.so.5)

SALOME_Session_Server: /usr/lib64/libstdc++.so.6: version `GLIBCXX_3.4.20' not found (required by /home/wq5396/salome/Salome-V8_3_0-univ-public/prerequisites/Paraview-v512_EDF/lib/paraview-5.1/libvtkpqCore-pv5.1.so.1)

SALOME_Session_Server: /usr/lib64/libstdc++.so.6: version `GLIBCXX_3.4.20' not found (required by /home/wq5396/salome/Salome-V8_3_0-univ-public/prerequisites/Paraview-v512_EDF/lib/paraview-5.1/libvtkPVServerManagerCore-pv5.1.so.1)

SALOME_Session_Server: /usr/lib64/libstdc++.so.6: version `GLIBCXX_3.4.20' not found (required by /home/wq5396/salome/Salome-V8_3_0-univ-public/prerequisites/Paraview-v512_EDF/lib/paraview-5.1/libvtkPVServerImplementationCore-pv5.1.so.1)

SALOME_Session_Server: /usr/lib64/libstdc++.so.6: version `GLIBCXX_3.4.20' not found (required by /home/wq5396/salome/Salome-V8_3_0-univ-public/prerequisites/Paraview-v512_EDF/lib/paraview-5.1/libprotobuf.so)

SALOME_Session_Server: /usr/lib64/libstdc++.so.6: version `GLIBCXX_3.4.20' not found (required by /home/wq5396/salome/Salome-V8_3_0-univ-public/prerequisites/Paraview-v512_EDF/lib/paraview-5.1/libvtkPVClientServerCoreCore-pv5.1.so.1)

SALOME_Session_Server: /usr/lib64/libstdc++.so.6: version `CXXABI_1.3.8' not found (required by /home/wq5396/salome/Salome-V8_3_0-univ-public/prerequisites/Qt-5611/lib/libQt5Core.so.5)

SALOME_Session_Server: /usr/lib64/libstdc++.so.6: version `GLIBCXX_3.4.20' not found (required by /home/wq5396/salome/Salome-V8_3_0-univ-public/prerequisites/Paraview-v512_EDF/lib/paraview-5.1/libvtkPVVTKExtensionsCore-pv5.1.so.1)

SALOME_Session_Server: /usr/lib64/libstdc++.so.6: version `GLIBCXX_3.4.20' not found (required by /home/wq5396/salome/Salome-V8_3_0-univ-public/prerequisites/Paraview-v512_EDF/lib/paraview-5.1/libvtkClientServer-pv5.1.so.1)

SALOME_Session_Server: /usr/lib64/libstdc++.so.6: version `GLIBCXX_3.4.20' not found (required by /home/wq5396/salome/Salome-V8_3_0-univ-public/prerequisites/Paraview-v512_EDF/lib/paraview-5.1/libvtkInfovisCore-pv5.1.so.1)

SALOME_Session_Server: /usr/lib64/libstdc++.so.6: version `GLIBCXX_3.4.20' not found (required by /home/wq5396/salome/Salome-V8_3_0-univ-public/prerequisites/Paraview-v512_EDF/lib/paraview-5.1/libvtkParallelCore-pv5.1.so.1)

SALOME_Session_Server: /usr/lib64/libstdc++.so.6: version `GLIBCXX_3.4.20' not found (required by /home/wq5396/salome/Salome-V8_3_0-univ-public/prerequisites/Paraview-v512_EDF/lib/paraview-5.1/libvtkRenderingOpenGL-pv5.1.so.1)

SALOME_Session_Server: /usr/lib64/libstdc++.so.6: version `GLIBCXX_3.4.20' not found (required by /home/wq5396/salome/Salome-V8_3_0-univ-public/prerequisites/Paraview-v512_EDF/lib/paraview-5.1/libvtkRenderingAnnotation-pv5.1.so.1)

SALOME_Session_Server: /usr/lib64/libstdc++.so.6: version `GLIBCXX_3.4.20' not found (required by /home/wq5396/salome/Salome-V8_3_0-univ-public/prerequisites/Paraview-v512_EDF/lib/paraview-5.1/libvtkIOImage-pv5.1.so.1)

SALOME_Session_Server: /usr/lib64/libstdc++.so.6: version `GLIBCXX_3.4.20' not found (required by /home/wq5396/salome/Salome-V8_3_0-univ-public/prerequisites/Paraview-v512_EDF/lib/paraview-5.1/libvtkmetaio-pv5.1.so.1)

SALOME_Session_Server: /usr/lib64/libstdc++.so.6: version `GLIBCXX_3.4.20' not found (required by /home/wq5396/salome/Salome-V8_3_0-univ-public/prerequisites/Paraview-v512_EDF/lib/paraview-5.1/libvtkFiltersSources-pv5.1.so.1)

SALOME_Session_Server: /usr/lib64/libstdc++.so.6: version `GLIBCXX_3.4.20' not found (required by /home/wq5396/salome/Salome-V8_3_0-univ-public/prerequisites/Paraview-v512_EDF/lib/paraview-5.1/libvtkFiltersGeneral-pv5.1.so.1)

SALOME_Session_Server: /usr/lib64/libstdc++.so.6: version `GLIBCXX_3.4.20' not found (required by /home/wq5396/salome/Salome-V8_3_0-univ-public/prerequisites/Paraview-v512_EDF/lib/paraview-5.1/libvtkCommonColor-pv5.1.so.1)

SALOME_Session_Server: /usr/lib64/libstdc++.so.6: version `GLIBCXX_3.4.20' not found (required by /home/wq5396/salome/Salome-V8_3_0-univ-public/prerequisites/Paraview-v512_EDF/lib/paraview-5.1/libvtkIOXML-pv5.1.so.1)

SALOME_Session_Server: /usr/lib64/libstdc++.so.6: version `GLIBCXX_3.4.20' not found (required by /home/wq5396/salome/Salome-V8_3_0-univ-public/prerequisites/Paraview-v512_EDF/lib/paraview-5.1/libvtkIOCore-pv5.1.so.1)

SALOME_Session_Server: /usr/lib64/libstdc++.so.6: version `GLIBCXX_3.4.20' not found (required by /home/wq5396/salome/Salome-V8_3_0-univ-public/prerequisites/Paraview-v512_EDF/lib/paraview-5.1/libvtkCommonDataModel-pv5.1.so.1)

SALOME_Session_Server: /usr/lib64/libstdc++.so.6: version `GLIBCXX_3.4.20' not found (required by /home/wq5396/salome/Salome-V8_3_0-univ-public/prerequisites/Paraview-v512_EDF/lib/paraview-5.1/libvtkCommonCore-pv5.1.so.1)

SALOME_Session_Server: /usr/lib64/libstdc++.so.6: version `GLIBCXX_3.4.20' not found (required by /home/wq5396/salome/Salome-V8_3_0-univ-public/prerequisites/Paraview-v512_EDF/lib/paraview-5.1/libvtksys-pv5.1.so.1)

SALOME_Session_Server: /usr/lib64/libstdc++.so.6: version `CXXABI_1.3.8' not found (required by /home/wq5396/salome/Salome-V8_3_0-univ-public/prerequisites/Occ-710p1/lib/libTKV3d.so.7)

SALOME_Session_Server: /usr/lib64/libstdc++.so.6: version `CXXABI_1.3.8' not found (required by /home/wq5396/salome/Salome-V8_3_0-univ-public/prerequisites/Occ-710p1/lib/libTKG3d.so.7)

SALOME_Session_Server: /usr/lib64/libstdc++.so.6: version `CXXABI_1.3.8' not found (required by /home/wq5396/salome/Salome-V8_3_0-univ-public/prerequisites/Occ-710p1/lib/libTKGeomBase.so.7)

SALOME_Session_Server: /usr/lib64/libstdc++.so.6: version `CXXABI_1.3.8' not found (required by /home/wq5396/salome/Salome-V8_3_0-univ-public/prerequisites/Occ-710p1/lib/libTKBRep.so.7)

SALOME_Session_Server: /usr/lib64/libstdc++.so.6: version `GLIBCXX_3.4.20' not found (required by /home/wq5396/salome/Salome-V8_3_0-univ-public/prerequisites/Freeimage-3160p1/lib/libfreeimage.so.3)

SALOME_Session_Server: /usr/lib64/libstdc++.so.6: version `CXXABI_1.3.8' not found (required by /home/wq5396/salome/Salome-V8_3_0-univ-public/prerequisites/Occ-710p1/lib/libTKShHealing.so.7)

SALOME_Session_Server: /usr/lib64/libstdc++.so.6: version `CXXABI_1.3.8' not found (required by /home/wq5396/salome/Salome-V8_3_0-univ-public/prerequisites/Occ-710p1/lib/libTKMesh.so.7)

SALOME_Session_Server: /usr/lib64/libstdc++.so.6: version `CXXABI_1.3.8' not found (required by /home/wq5396/salome/Salome-V8_3_0-univ-public/prerequisites/Occ-710p1/lib/libTKHLR.so.7)

SALOME_Session_Server: /usr/lib64/libstdc++.so.6: version `GLIBCXX_3.4.20' not found (required by /home/wq5396/salome/Salome-V8_3_0-univ-public/prerequisites/Paraview-v512_EDF/lib/paraview-5.1/libvtkPVAnimation-pv5.1.so.1)

SALOME_Session_Server: /usr/lib64/libstdc++.so.6: version `GLIBCXX_3.4.20' not found (required by /home/wq5396/salome/Salome-V8_3_0-univ-public/prerequisites/Paraview-v512_EDF/lib/paraview-5.1/libvtkPVServerManagerRendering-pv5.1.so.1)

SALOME_Session_Server: /usr/lib64/libstdc++.so.6: version `GLIBCXX_3.4.20' not found (required by /home/wq5396/salome/Salome-V8_3_0-univ-public/prerequisites/Paraview-v512_EDF/lib/paraview-5.1/libvtkPVClientServerCoreRendering-pv5.1.so.1)

SALOME_Session_Server: /usr/lib64/libstdc++.so.6: version `GLIBCXX_3.4.20' not found (required by /home/wq5396/salome/Salome-V8_3_0-univ-public/prerequisites/Paraview-v512_EDF/lib/paraview-5.1/libvtkPVVTKExtensionsDefault-pv5.1.so.1)

SALOME_Session_Server: /usr/lib64/libstdc++.so.6: version `GLIBCXX_3.4.20' not found (required by /home/wq5396/salome/Salome-V8_3_0-univ-public/prerequisites/Paraview-v512_EDF/lib/paraview-5.1/libvtkIOEnSight-pv5.1.so.1)

SALOME_Session_Server: /usr/lib64/libstdc++.so.6: version `GLIBCXX_3.4.20' not found (required by /home/wq5396/salome/Salome-V8_3_0-univ-public/prerequisites/Paraview-v512_EDF/lib/paraview-5.1/libvtkIOImport-pv5.1.so.1)

SALOME_Session_Server: /usr/lib64/libstdc++.so.6: version `GLIBCXX_3.4.20' not found (required by /home/wq5396/salome/Salome-V8_3_0-univ-public/prerequisites/Paraview-v512_EDF/lib/paraview-5.1/libvtkIOParallel-pv5.1.so.1)

SALOME_Session_Server: /usr/lib64/libstdc++.so.6: version `GLIBCXX_3.4.20' not found (required by /home/wq5396/salome/Salome-V8_3_0-univ-public/prerequisites/Paraview-v512_EDF/lib/paraview-5.1/libvtkIOGeometry-pv5.1.so.1)

SALOME_Session_Server: /usr/lib64/libstdc++.so.6: version `GLIBCXX_3.4.20' not found (required by /home/wq5396/salome/Salome-V8_3_0-univ-public/prerequisites/Paraview-v512_EDF/lib/paraview-5.1/libvtkIONetCDF-pv5.1.so.1)

SALOME_Session_Server: /usr/lib64/libstdc++.so.6: version `GLIBCXX_3.4.20' not found (required by /home/wq5396/salome/Salome-V8_3_0-univ-public/prerequisites/Paraview-v512_EDF/lib/paraview-5.1/libvtkIOExodus-pv5.1.so.1)

SALOME_Session_Server: /usr/lib64/libstdc++.so.6: version `GLIBCXX_3.4.20' not found (required by /home/wq5396/salome/Salome-V8_3_0-univ-public/prerequisites/Paraview-v512_EDF/lib/paraview-5.1/libvtkPVVTKExtensionsRendering-pv5.1.so.1)

SALOME_Session_Server: /usr/lib64/libstdc++.so.6: version `GLIBCXX_3.4.20' not found (required by /home/wq5396/salome/Salome-V8_3_0-univ-public/prerequisites/Paraview-v512_EDF/lib/paraview-5.1/libvtkDomainsChemistry-pv5.1.so.1)

SALOME_Session_Server: /usr/lib64/libstdc++.so.6: version `GLIBCXX_3.4.20' not found (required by /home/wq5396/salome/Salome-V8_3_0-univ-public/prerequisites/Paraview-v512_EDF/lib/paraview-5.1/libvtkWebGLExporter-pv5.1.so.1)

SALOME_Session_Server: /usr/lib64/libstdc++.so.6: version `GLIBCXX_3.4.20' not found (required by /home/wq5396/salome/Salome-V8_3_0-univ-public/prerequisites/Paraview-v512_EDF/lib/paraview-5.1/libvtkChartsCore-pv5.1.so.1)

SALOME_Session_Server: /usr/lib64/libstdc++.so.6: version `GLIBCXX_3.4.20' not found (required by /home/wq5396/salome/Salome-V8_3_0-univ-public/prerequisites/Paraview-v512_EDF/lib/paraview-5.1/libvtkPVServerManagerApplication-pv5.1.so.1)

SALOME_Session_Server: /usr/lib64/libstdc++.so.6: version `GLIBCXX_3.4.20' not found (required by /home/wq5396/salome/Salome-V8_3_0-univ-public/prerequisites/Paraview-v512_EDF/lib/paraview-5.1/libvtkTestingRendering-pv5.1.so.1)

SALOME_Session_Server: /usr/lib64/libstdc++.so.6: version `CXXABI_1.3.8' not found (required by /home/wq5396/salome/Salome-V8_3_0-univ-public/prerequisites/Qt-5611/lib/libQt5CLucene.so.5)

SALOME_Session_Server: /usr/lib64/libstdc++.so.6: version `CXXABI_1.3.8' not found (required by /home/wq5396/salome/Salome-V8_3_0-univ-public/prerequisites/debianForSalome/lib/libicui18n.so.52)

SALOME_Session_Server: /usr/lib64/libstdc++.so.6: version `CXXABI_1.3.8' not found (required by /home/wq5396/salome/Salome-V8_3_0-univ-public/prerequisites/debianForSalome/lib/libicuuc.so.52)

SALOME_Session_Server: /usr/lib64/libstdc++.so.6: version `GLIBCXX_3.4.20' not found (required by /home/wq5396/salome/Salome-V8_3_0-univ-public/prerequisites/Paraview-v512_EDF/lib/paraview-5.1/libvtkIOInfovis-pv5.1.so.1)

SALOME_Session_Server: /usr/lib64/libstdc++.so.6: version `GLIBCXX_3.4.20' not found (required by /home/wq5396/salome/Salome-V8_3_0-univ-public/prerequisites/Paraview-v512_EDF/lib/paraview-5.1/libvtkIOAMR-pv5.1.so.1)

SALOME_Session_Server: /usr/lib64/libstdc++.so.6: version `GLIBCXX_3.4.20' not found (required by /home/wq5396/salome/Salome-V8_3_0-univ-public/prerequisites/Paraview-v512_EDF/lib/paraview-5.1/libvtkIOLSDyna-pv5.1.so.1)

SALOME_Session_Server: /usr/lib64/libstdc++.so.6: version `GLIBCXX_3.4.20' not found (required by /home/wq5396/salome/Salome-V8_3_0-univ-public/prerequisites/Paraview-v512_EDF/lib/paraview-5.1/libvtkVPIC-pv5.1.so.1)

Traceback (most recent call last):

  File "/home/wq5396/salome/appli_V8_3_0/bin/salome/runSalome.py", line 625, in useSalome

    clt = startSalome(args, modules_list, modules_root_dir)

  File "/home/wq5396/salome/appli_V8_3_0/bin/salome/runSalome.py", line 570, in startSalome

    session=clt.waitNSPID("/Kernel/Session",mySessionServ.PID,SALOME.Session)

  File "/home/wq5396/salome/Salome-V8_3_0-univ-public/modules/KERNEL_V8_3_0/bin/salome/orbmodule.py", line 174, in waitNSPID

    raise RuntimeError, "Process %d for %s not found" % (thePID,theName)

RuntimeError: Process 24735 for /Kernel/Session not found

 

 

--- Error during Salome launch ---

 
Powered by Ploneboard
Document Actions